HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 100%
}


BODY {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; COLOR: #333333; PADDING-BOTTOM: 0px; MARGIN: 0px;PADDING-TOP: 0px; FONT-FAMILY: Georgia, Times, Verdana, Arial, "Lucida Grande", Helvetica,  sans-serif; BACKGROUND-COLOR: #fff ;FONT-SIZE: 100%;background: #ffffff;

background-image:url('image/bg.jpg');
background-repeat:no-repeat;

background-position:top;
}

HTML > BODY #container {
	HEIGHT: auto
}

HTML {
	HEIGHT: 100%
}
BODY {
	HEIGHT: 100%
}

#container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MIN-HEIGHT: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 100%;
	
}


P {
	FONT-FAMILY: Georgia, Times, Verdana, Arial, "Lucida Grande", Helvetica,  sans-serif; LINE-HEIGHT: 1.6em; FONT-SIZE: 93%;
	FONT-WEIGHT: normal; COLOR: #4f4f4a; TEXT-DECORATION: none ;
	}
	
P A:link {
	
	color: #6b0a0a;
	
	text-decoration: none; 
	
	
	}
	
	
P A:active {

    color: #6b0a0a;
	
	text-decoration: none;	
	

}

P A:visited {
	
	color: #6b0a0a;
	
	text-decoration: none;
	
	
}

P A:hover {
	COLOR: #000; TEXT-DECORATION: none;

}

.blacktile {
	FONT-SIZE: 140%;COLOR: #000; TEXT-DECORATION: none;}

.greytitle {
	FONT-SIZE: 140%;COLOR: #9a9a94; TEXT-DECORATION: none;}
	
.smallgreytitle {
	FONT-SIZE: 120%;COLOR: #db001b; TEXT-DECORATION: none;}
	
.eurotext {
	FONT-FAMILY: Georgia, Times, Verdana, Arial, "Lucida Grande", Helvetica,  sans-serif; LINE-HEIGHT: 1.6em; FONT-SIZE: 80%;
	FONT-WEIGHT: normal; COLOR: #4f4f4a; TEXT-DECORATION: none ;
	}
	
	
.promotext {
	FONT-FAMILY: Georgia, Times, Verdana, Arial, "Lucida Grande", Helvetica,  sans-serif; LINE-HEIGHT: 1.6em; FONT-SIZE: 93%;
	FONT-WEIGHT: normal; COLOR: #932817; TEXT-DECORATION: none ;
	}
		
	
	
TD.text-area {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND-COLOR: #fff; PADDING-BOTTOM: 10px;PADDING-TOP: 10px;}
	
TD.divline {
	BACKGROUND: url(image/div-line.png); 
}
	